/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.page .main-content {
	padding-top: 0px;
}
.home .main-content {
    padding-bottom: 0px;
}
.k-alternate .row {
    padding: 50px 0;
}
.k-alternate .vc_column_container .vc_column-inner > *:last-child {
    margin-bottom: 0px !important;
}
.k-alternate .row:nth-child(even) {
    background-color: #f5f5f5;
}
@media (min-width:801px)  {
    .k-alternate .row:nth-child(even) {
        flex-direction: row-reverse;
    }
    .k-alternate .row:nth-child(even) .vc_btn3-container {
        text-align: right;
        display: block;
    }
}
.k-overlay .vc_parallax-inner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00000080;
}
.k-btn-full {
    width: 100%;
	margin-bottom: 0 !important;
}
.k-btn-full a {
    font-weight: bold;
    border-width: 2px !important;
    width: 100%;
    display: flex !important;
    justify-content: space-between;
}
.k-btn-full a i {
    font-size: 1.1rem !important;
}